Subject: Re: Salary
From: Parvez Alam <[email-masked]>
To: Maksim Semenov <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 27 Nov 2019 00:28:40 -0700 (MST)

Hi Maksim, 

The medical receipt that you provide is in regards of the document needed for sick leave approval. It is not for reimbursement. 

Regarding the confirmation of returning price of Visa, can you please inform me a little what exactly you want. 

Kind Regards 
Parvez Khan 

From: "Maksim Semenov" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, November 26, 2019 7:48:49 PM 
Subject: Salary 

Hi Parvez! 

I want to confirm if in salary for November I will also receive money for medicine that I paid when I was sick. Receipt was provided. Total amount there is 900 Rs. 

And I want confirm the returning price for visa that mentioned in contract. 
It will be great if everything will be confirmed before I will receive my salary. 

If you will be need more information or details please let me know. 

Thanks and Regards 
Maks!